Subject: atmospheric files

From: John Wise <[email-masked]>
Date: Thu, 24 Mar 1994 12:08:46 -0500 (EST)

Hi Ben
  How's it going?
  Wondered if I could ask a favor.  I'm trying to calculate
some cooling rates and wanted to use the histories you
sent before.  Only I need them from 100 to 200 km with
delta h equal to 1 km.  I just need altitude, temperature
and the O2, N2 and O concentrations.  The history files
would be:

  tscir5.ut16.cm3.100-200.dat
  tscir6.ut17a.cm3.100-200.dat
  tscir6.ut17b.cm3.100-200.dat
  tscir8.ut2.cm3.100-200.dat
  tscir8.ut3a.cm3.100-200.dat
  tscir8.ut3b.cm3.100-200.dat
  
  Also has Ray talked to you about some plots of species 
concentrations along the orbital track?  We haven't spoken
for a few weeks.

Thanks

John